Page MenuHomePhabricator

Spell checker gadget doesn't works on gl.wiki
Closed, ResolvedPublic

Description

The spell checker gadget that we use on Galician wikipedia doesn't works. In Galician wikipedia we are using this tool: https://gl.wikipedia.org/wiki/MediaWiki:Gadget-RevisorOrtografico.js, that marks spell errors in red but since some weeks ago the gadget doesn't work. You can check that in that page, https://gl.wikipedia.org/wiki/Usuario:Elisardojm/Probas_do_revisor2.

Event Timeline

Elisardojm updated the task description. (Show Details)
Elisardojm raised the priority of this task from to High.
Elisardojm added a subscriber: Elisardojm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 27 2015, 8:45 PM
Platonides set Security to None.
Platonides added a subscriber: Platonides.
abian added a subscriber: abian.Aug 27 2015, 8:48 PM

I enabled the Ortografía gadget on https://gl.wikipedia.org/wiki/Especial:Preferencias#mw-prefsection-gadgets and then went to https://gl.wikipedia.org/wiki/Usuario:Elisardojm/Probas_do_revisor2?debug=true but I don't see anything relevant in the web browser's console...

The tool shoul mark in red the words "Abaco", and "La".

User Helder changed https://gl.wikipedia.org/w/index.php?title=Usuario:Elisardojm/monobook.js&curid=212805&diff=3638084&oldid=3630192, and https://gl.wikipedia.org/w/index.php?title=Usuario:Elisardojm/common.js&curid=239731&diff=3638083&oldid=3369513 and it now works.

But we have a problem, have we to do the same changes in the monobook and common.js files of all the users of the wiki? We need an global arrange.

-jem- added a subscriber: -jem-.Aug 27 2015, 11:25 PM

That problem is fixed, thanks He7d3r.

Elisardojm closed this task as Resolved.Sep 4 2015, 12:03 AM
DannyH moved this task from Untriaged to Archive on the Community-Tech board.Nov 3 2015, 11:44 PM